alle opties
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Bron: polkit-qt-1  ]

Pakket: libpolkit-qt5-1-1 (0.112.0-6)

Verwijzigingen voor libpolkit-qt5-1-1

Screenshot

Debian bronnen:

Het bronpakket polkit-qt-1 downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

PolicyKit-qt5-1 library

PolicyKit is an application-level toolkit for defining and handling the policy that allows unprivileged processes to speak to privileged processes.

It is a framework for centralizing the decision making process with respect to granting access to privileged operations (like calling the HAL Mount() method) for unprivileged (desktop) applications.

libpolkit-qt5-1 provides convenience classes and methods for Qt/KDE applications that want to use PolicyKit.

This package contains the files necessary for running applications that use the libpolkit-qt5-1 library.

Andere aan libpolkit-qt5-1-1 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libpolkit-qt5-1-1 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 52,5 kB232,0 kB [overzicht]
arm64 48,7 kB224,0 kB [overzicht]
armel 44,2 kB197,0 kB [overzicht]
armhf 44,8 kB165,0 kB [overzicht]
i386 55,4 kB229,0 kB [overzicht]
mips 49,1 kB245,0 kB [overzicht]
mips64el 50,4 kB269,0 kB [overzicht]
mipsel 49,9 kB245,0 kB [overzicht]
ppc64el 53,1 kB308,0 kB [overzicht]
s390x 47,6 kB236,0 kB [overzicht]